.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af174ca7-df28-9d90-df3b-b9a6e2692c25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af174ca7-df28-9d90-df3b-b9a6e2692c25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e52ab42e-0baa-e197-7c08-d2ac9368bfea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e52ab42e-0baa-e197-7c08-d2ac9368bfea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-586acdea-f25f-094d-f05b-ad5cf185e158 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-586acdea-f25f-094d-f05b-ad5cf185e158) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90726607-e59a-8778-a037-7c0d98370b1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90726607-e59a-8778-a037-7c0d98370b1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc75470f-17ad-a55a-4e54-0e7ae4219f14 {
background-color: var(--secondary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc75470f-17ad-a55a-4e54-0e7ae4219f14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-516ef650-4d57-1fb2-f1b9-28086b319dc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-516ef650-4d57-1fb2-f1b9-28086b319dc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c3485cbc-c565-db21-793b-c50eaffc52d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3485cbc-c565-db21-793b-c50eaffc52d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1733d756-ecae-b81e-5adc-f53d6e22feb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1733d756-ecae-b81e-5adc-f53d6e22feb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d3f6f8a-4061-564f-8792-29c828524271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d3f6f8a-4061-564f-8792-29c828524271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82372a3d-a985-45fa-74a8-f66e28dd18aa {
background-color: var(--fills-background) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82372a3d-a985-45fa-74a8-f66e28dd18aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-91292d61-b394-aa4c-38a8-04d229584fe4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91292d61-b394-aa4c-38a8-04d229584fe4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2eed6a1-6b3f-b4e8-7c60-ca23c9b06d46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2eed6a1-6b3f-b4e8-7c60-ca23c9b06d46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac1f53c1-7dfb-8964-92e8-665ca5e4b630 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac1f53c1-7dfb-8964-92e8-665ca5e4b630) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea3714a2-1613-1980-71a0-c6f90bc01b9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea3714a2-1613-1980-71a0-c6f90bc01b9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-490ff1ac-811c-b083-c4c5-eb10787fbd88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-490ff1ac-811c-b083-c4c5-eb10787fbd88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4b60d83-db23-d873-4cc2-5ade6ef95312 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4b60d83-db23-d873-4cc2-5ade6ef95312) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc6de7c5-df5b-1d1f-9f55-240932f1a122 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc6de7c5-df5b-1d1f-9f55-240932f1a122) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a5a164e-d194-5721-72ad-0eeff154cbe5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a5a164e-d194-5721-72ad-0eeff154cbe5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d7abcbd-8b23-c6ee-5b96-c69162f7b731 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d7abcbd-8b23-c6ee-5b96-c69162f7b731) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06b175d3-812c-0f50-1ebb-4baf7de5395a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06b175d3-812c-0f50-1ebb-4baf7de5395a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-834225a9-5c3b-d53a-e5d2-a761b8faedcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-834225a9-5c3b-d53a-e5d2-a761b8faedcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b82bf18-6372-cf7e-7c23-c8e8fd24df70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b82bf18-6372-cf7e-7c23-c8e8fd24df70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5abf69ba-c28e-534d-abe3-56782c31141f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5abf69ba-c28e-534d-abe3-56782c31141f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-669f234d-3bb5-599c-c1f7-39599786d2a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-669f234d-3bb5-599c-c1f7-39599786d2a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-00112984-b6ea-2dcd-88e1-7f9091c39a05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00112984-b6ea-2dcd-88e1-7f9091c39a05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09ab2c40-8265-6ae7-27f1-3f262408271e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09ab2c40-8265-6ae7-27f1-3f262408271e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a36df4d6-4772-95fb-ef30-8aad6771bd75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a36df4d6-4772-95fb-ef30-8aad6771bd75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ba65cbc-3912-3ef1-967d-aa8bf9cb1d37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ba65cbc-3912-3ef1-967d-aa8bf9cb1d37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3a2a178-b2cd-fea0-f6ab-19afb42855b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3a2a178-b2cd-fea0-f6ab-19afb42855b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8b381a3-d138-ff9c-8a23-879cf6b53bdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8b381a3-d138-ff9c-8a23-879cf6b53bdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106efd58-2309-8600-c7a4-b59c1ff02597 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106efd58-2309-8600-c7a4-b59c1ff02597) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-238df770-d9f6-5635-e6e6-8aca1c29453a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-238df770-d9f6-5635-e6e6-8aca1c29453a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5291263-e33f-169c-f535-ca89d7777db5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5291263-e33f-169c-f535-ca89d7777db5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d90ffe6-5272-aea9-f070-20426b48b554 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d90ffe6-5272-aea9-f070-20426b48b554) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-013cf9f3-f603-b3b4-d46c-169d8232d4d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-013cf9f3-f603-b3b4-d46c-169d8232d4d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ca09abf-4f33-2d0c-00a2-396ba99a09e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ca09abf-4f33-2d0c-00a2-396ba99a09e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-33c6ea7c-836d-9943-7d51-4026ff91b002 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33c6ea7c-836d-9943-7d51-4026ff91b002) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-21e239a0-7f4d-f85c-6e22-5646a621e3bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21e239a0-7f4d-f85c-6e22-5646a621e3bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88da6203-2048-6822-f1ba-ae06202322d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88da6203-2048-6822-f1ba-ae06202322d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec466a31-35db-3cf0-9965-5c23c191b49c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec466a31-35db-3cf0-9965-5c23c191b49c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83f8026b-e9cd-a349-1afe-acb2e4dfeb19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83f8026b-e9cd-a349-1afe-acb2e4dfeb19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7560fc0-fb86-bbd7-958d-524ea76ac93e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7560fc0-fb86-bbd7-958d-524ea76ac93e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee85dd2e-ae28-620e-4247-82a25acaeffe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee85dd2e-ae28-620e-4247-82a25acaeffe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0e2cfdb-681a-4282-9b6b-0f45f5ded97e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0e2cfdb-681a-4282-9b6b-0f45f5ded97e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d387eb0-e3bf-7c4c-6d28-979629118903 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d387eb0-e3bf-7c4c-6d28-979629118903) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1faa139-b928-c9d0-0772-2d0bc9e2f07e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1faa139-b928-c9d0-0772-2d0bc9e2f07e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1f54354d-6d2c-ab79-5a89-8f57283e2065 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f54354d-6d2c-ab79-5a89-8f57283e2065) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f27498f4-f79a-7fdc-0a1c-a18b8acf8bec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f27498f4-f79a-7fdc-0a1c-a18b8acf8bec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d308169-9130-f735-b814-7659de8e04bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d308169-9130-f735-b814-7659de8e04bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cca86d5-778b-a90c-e8c2-f99bd3e4f330 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cca86d5-778b-a90c-e8c2-f99bd3e4f330) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de893683-96dc-c10b-2e58-5da5e48a6870 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de893683-96dc-c10b-2e58-5da5e48a6870) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48255398-ff7d-d601-9bf5-7f18e8e3526a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48255398-ff7d-d601-9bf5-7f18e8e3526a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90ffaa9a-b94d-99b3-5011-14f01a858bae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90ffaa9a-b94d-99b3-5011-14f01a858bae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-283823bf-73c2-3def-92a2-168d1bea7b0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-283823bf-73c2-3def-92a2-168d1bea7b0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20782db2-8e88-1b4a-7375-db038c1c9048 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20782db2-8e88-1b4a-7375-db038c1c9048) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cfd45c2-00a8-8cc3-e2da-62e19435505c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cfd45c2-00a8-8cc3-e2da-62e19435505c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb58ee70-0c58-b450-0585-30b1dffbfbcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb58ee70-0c58-b450-0585-30b1dffbfbcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ad03f01-8473-eed0-7750-21f67d7d21be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ad03f01-8473-eed0-7750-21f67d7d21be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9256d34c-e281-4b4d-ddc9-441d1b2785fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9256d34c-e281-4b4d-ddc9-441d1b2785fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a19e397-1cde-fa9a-5f3a-fec0eb984140 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a19e397-1cde-fa9a-5f3a-fec0eb984140) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8df00ba-248e-91fd-cd36-583e374814d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8df00ba-248e-91fd-cd36-583e374814d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5768dbde-b5c1-419a-4b41-138805c77d2b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5768dbde-b5c1-419a-4b41-138805c77d2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-805c1c29-a657-0e88-2a68-0e6b4b1066aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-805c1c29-a657-0e88-2a68-0e6b4b1066aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fcf0b4f7-5b48-ecab-0da6-aa948c1ce800 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcf0b4f7-5b48-ecab-0da6-aa948c1ce800) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0fa5c4f3-bf27-2bdd-a12c-bfea41af34a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fa5c4f3-bf27-2bdd-a12c-bfea41af34a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34de1ad1-e0c5-6511-9fc7-cbd4a7989e1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34de1ad1-e0c5-6511-9fc7-cbd4a7989e1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-696cffb0-b25e-43a5-0575-c5a2e17cb52c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-696cffb0-b25e-43a5-0575-c5a2e17cb52c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b16c484-8f89-fb59-a5bd-a3642bd3c4f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b16c484-8f89-fb59-a5bd-a3642bd3c4f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e01ffa6f-c80e-73d0-91ab-022e70344336 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e01ffa6f-c80e-73d0-91ab-022e70344336) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3800b8e2-2f1f-e1c3-dd30-6fafcea66a26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3800b8e2-2f1f-e1c3-dd30-6fafcea66a26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b86d1a7b-530d-5ced-db77-e93d723a2c97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b86d1a7b-530d-5ced-db77-e93d723a2c97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f06122b4-7b5e-4a51-98a0-16ac353c4acb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f06122b4-7b5e-4a51-98a0-16ac353c4acb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2595eeb9-f0d9-5f49-532c-ba54ce7938dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2595eeb9-f0d9-5f49-532c-ba54ce7938dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b712de2-61dc-99bf-7354-73e67094c5ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b712de2-61dc-99bf-7354-73e67094c5ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72b004a1-7c86-5975-f854-46be957c67e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72b004a1-7c86-5975-f854-46be957c67e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ac582a1-a5d6-06f5-06bb-71959b33a684 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ac582a1-a5d6-06f5-06bb-71959b33a684) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3542c029-0960-3011-3379-9f052485e20a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3542c029-0960-3011-3379-9f052485e20a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c98cf0e9-d1b4-7007-6c29-1690cc60f28b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c98cf0e9-d1b4-7007-6c29-1690cc60f28b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-203f4bfb-eb49-5543-4ffe-f29c9fbf97dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-203f4bfb-eb49-5543-4ffe-f29c9fbf97dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1887c224-7c06-769f-9f0c-20d2783a1f04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1887c224-7c06-769f-9f0c-20d2783a1f04) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-33c6ea7c-836d-9943-7d51-4026ff91b002 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-33c6ea7c-836d-9943-7d51-4026ff91b002 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-33c6ea7c-836d-9943-7d51-4026ff91b002 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}